Pergunte aqui
0

Formularios criados com caixa de entrada, depois da versão 3.x não estão funcionando corretamente, como resolver?

perguntadas 2015-07-08 22:12:13 +0100

esta mensagem está marcada como wiki comunitário

Esta mensagem é um wiki. Qualquer pessoa com karma >75 é bem-vinda para a melhorar.

Aqui preparamos vários formulários padrões para solicitação de serviços, e todos foram criados em versões 3.4 e não há problema em proteger o campo através de sessões. Acontece que abrindo os mesmos documentos em versões a partir do 4.x LibreOffice, não estamos conseguindo acessar a caixa de entrada e fazer as alterações ou inclusões dinamicamente, tenho que simplesmente tentar posicionar o cursor do mouse sobre o campo até surgir a "MÃO" que permite editar o campo, mas ao digitar ele apaga geral. Temos que escrever tudo novamente.

Nas versões anteriores as caixas apareciam e fazíamos aos alterações apenas na letra do conteúdo do campo.

O que mudou nesta versão, ou o que preciso configurar para esta função da caixa de entrada aparecer para preencher o campo protegido.

Encaminho em anexo, modelo feito na versão 4.3, e que em qualquer versão superior não funciona normalmente.

Bom, tentei anexar mas não consigo por aqui, favor se tiver outro caminho me informe. docreis@gmail.com Obrigado pela atenção e parabéns pelo exemplar trabalho de vocês!

editar alterar tag assinalar como ofensivo fechar mesclar Excluir

Comentários

Olá, é preciso ter uma certa quantidade de karma para liberar a capacidade anexar arquivos. Mas tente compartilhar o arquivo via dropbox, google drive, one drive, etc. Atte, Grafeno.

imagem do gravatar de GrafenoGrafeno ( 2015-07-15 21:45:19 +0100 )editar

1 Resposta

0

respondidas 2015-07-16 15:11:58 +0100

imagem do gravatar de LuizCarlos18RJ

Isso já aconteceu comigo e pelo visto é bug do Libreoffice, a cada versão corrige-se problemas, mas ainda tem muitas falhas.

No meu caso criei forms que tavam funcionando sem problemas e na migração para uma versão nova, "bichou", tive que refazer de início, mas depois eu copiava e colava o objeto ( instalava as duas versões do libre ) e começou a dar certo, mas mesmo assim tinha que refazer os formulários.

A conclusão que cheguei é que time que tá ganhando, não se mexe...se sua versão do libre tiver boa e se vc usa em empresa ( se for em casa, ok vc testa o que vc quiser ), onde um erro para toda a atividade de um setor, sugiro não atualizar, é igual as versões do ubuntu, vc tem tudo configurado etc, aí atualiza a versão e começam os problemas.

editar assinalar como ofensivo Excluir Link mais
Login/Registrar para responder

Ferramentas de perguntas

1 seguidor

Estatísticas

Perguntadas: 2015-07-08 22:12:13 +0100

Lidas: 74 vezes

Última atualização: Jul 16 '15